function get_major(mnd,pid)
{
	var data="st=major_details&degree_id="+mnd;
	//alert(data);
	jQuery.ajax({
			url: 'include/ajax1.php',
			type: "POST",
			cache: false,
			data: data,
			success: function (res) {
				//alert(res);
				var res1=res.split('~');
				html='<option value="">Choose Major</option>';
				for(i=1;i<res1.length;i++)
				{
					var ress=res1[i].split('=');
					html+="<option value="+ress[0]+">"+ress[1]+"</option>";
				}
				$('#major_id').html(html);
				$('#major_id').val(pid);
			}
		});
}

